body {
  width: 100%;
  margin: 0;
  background-image: linear-gradient(#070B09, #192C24);
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 40px 0 20px;
  margin-bottom: 20%;
}

h1 {
  max-width: 50%;
  margin: 28px 0px 0px 0px;
}

h2 {
  color: #fff;
  font-family: 'Geologica';
  font-size: 48px;
  font-weight: 300;
  line-height: 100%;
  margin-top: 0;
  margin-bottom: 24px;
}

.h2_desktop {
  font-size: 72px;
}

p {
  margin: 0;
  color: #B1B3B3;
  font-family: 'Geologica';
  font-size: 24px;
  font-weight: 300;
  line-height: 105%;
}

a {
  margin: 0;
}

article {
  box-sizing: border-box;
  width: 38%;
  padding: 40px 40px 50px 40px;
  background: linear-gradient(rgba(32, 58, 47, 0.5), rgba(6, 11, 9, 0.5));
  border: 1px solid #192C24;
  border-radius: 12px;
  backdrop-filter: blur(12px);
  box-shadow: 0px 0px 100px 0px rgba(108, 255, 174, 0.3);
  overflow: hidden;
}

section {
  margin-bottom: 180px;
}

main {
  width: 100%;
  margin: 0;
}

.content_area {
  display: flex;
  flex-direction: column;
  width: 60%;
  margin: 0 auto;
}

.content_area.main_screen {
  padding: 0 0 80px;
}

.logo_desktop {
  display: block;
  height: 52px;
}

.logo_mob {
  display: none;
}

.slogan_banner {
  display: flex;
  justify-content: space-between;
}

.accent {
  color: #D75E5E;
}

.display {
  width: 100%;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}

.display.column {
  flex-direction: column;

}

.button {
  display: inline-block;
  font-family: 'Geologica';
  text-decoration: none;
  border: 1px solid;
  border-radius: 8px;
  backdrop-filter: blur(12px);
  box-shadow:
    inset 0 0 9.9px 0 rgba(255, 255, 255, 0.16),
    0 0 8px 0 rgba(255, 255, 255, 0.25);
}

.sec.button {
  padding: 12px 24px;
  color: #B1B3B3;
  border-color: #B1B3B3;
  background-color: rgba(42, 86, 67, 0.1);
  font-size: 20px;
  line-height: 100%;
  font-weight: 500;
}

.sec.button::after {
  content: attr(text);
}

.sec.button:hover {
  color: rgba(255, 255, 255, 0.9);
  border-color: rgba(255, 255, 255, 0.9);
}

.sec.button:active {
  background-color: rgba(255, 255, 255, 0.1);
}

.main.button {
  width: 100%;
  box-sizing: border-box;
  padding: 16px 32px;
  color: #D75E5E;
  border-color: #D75E5E;
  background-color: rgba(240 179 179 / 0.06);
  font-size: 20px;
  text-align: center;
  line-height: 110%;
  font-weight: 500;
}

.main.button:hover {
  color: rgba(255, 150, 150, 1);
  border-color: rgba(255, 150, 150, 1);
}

.main.button:active {
  background-color: rgba(240, 179, 179, 0.16);
}

.screen.one {
  max-width: 100vw;
  min-height: 100vh;
  position: relative;
  z-index: 0;
  background-image:
    repeating-linear-gradient(to right,
      #1D3127 0% 1%,
      #070B09 5% 6%);
}

.screen.one::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0 0 0 / 0.2);
  z-index: -1;
}


.slogan {
  font-size: 48px;
  font-weight: 600;
  color: #B1B3B3;
  line-height: 88%;
}

.slogan.heavy {
  color: #fff;
  margin-bottom: 12px;
}

.heavy {
  font-size: 72px;
  font-weight: 900;
  line-height: 100%;
}

.banner.title {
  color: #fff;
  font-size: 32px;
  font-weight: 300;
  line-height: 100%;
  margin-bottom: 12px;
}

.banner.text {
  font-size: 16px;
  font-weight: 300;
  line-height: 110%;
  margin-bottom: 52px;
}

.pass {
  display: flex;
  width: 100%;
  object-fit: contain;
  margin: 0 0 52px;
}


.student_lvl {
  display: inline-block;
  box-sizing: border-box;
  width: 49%;
  height: 366px;
  border: 1px solid #2A5643;
  border-radius: 12px;
  padding: 70px 40px;
}

.student_lvl.pro {
  display: flex;
  width: 100%;
  padding-right: 0;
  padding-top: 0px;
  padding-bottom: 0px;
  overflow: hidden;
}

.first_row {
  display: flex;
  flex-flow: row;
  margin-bottom: 20px;
}

.title {
  color: #fff;
  font-size: 32px;
  font-weight: 300;
  line-height: 100%;
  margin-bottom: 24px;
}

.title.accent {
  color: #D75E5E;
}

.text_main {
  color: #fff;
  font-size: 24px;
  font-weight: 300;
  line-height: 105%;
}

.text_sec {
  margin-bottom: 16px;
}

.newbie {
  margin-right: 20px;
}

.student_lvl_cards {
  display: flex;
  flex-wrap: wrap;
}

.text_block_pro {
  width: 50%;
  margin-bottom: 70px;
  margin-top: 70px;
}

.pattern {
  /* position: relative; */
  max-width: 56%;
  object-fit: cover;
  object-position: top left;
}


.num {
  color: rgba(240 179 179 / 0.06);
  -webkit-text-stroke: 2px #D75E5E;
  font-size: 148px;
  font-weight: 600;
  line-height: 100%;
  text-shadow:
    0 0 20px rgba(255, 255, 255, 0.1);
  margin-right: 40px;
  background-clip: text;
}

.text_block {
  display: flex;
  width: 600px;
  align-items: center;
}

.card {
  display: flex;
  position: relative;
  aspect-ratio: 3/1.25;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  border-radius: 12px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.card:nth-of-type(2n-1) {
  padding-left: 90px;
  padding-right: 90px;
}

.card:nth-of-type(2n) {
  padding-right: 90px;
  padding-left: 90px;
  justify-content: right;
}

.card:not(:last-child) {
  margin: 0 0 68px;
}

.card {
  background-image: url(/image/cards_watermarksky/School_offer.png);
}

.card.two {
  background-image: url(/image/cards_watermarksky/School_offer_2.png);
}

.card.three {
  background-image: url(/image/cards_watermarksky/School_offer_3.png);
}

.card.four {
  background-image: url(/image/cards_watermarksky/School_offer_4.png);
}

.card.five {
  background-image: url(/image/cards_watermarksky/School_offer_5.png);
}

.footnote {
  height: 1em;
  font-size: 16px;
  font-weight: 300;
  line-height: 110%;
}

.footnote.position {
  position: absolute;
  margin: 0 0 0px 0px;
  left: 90px;
  bottom: 20px;
}

.title.inline {
  display: inline-block;
  margin-right: 16px;
}

.title.inline.sport_cup::after {
  display: inline-block;
  content: url(/svg/sport_cup.svg);
  margin-left: 16px;
  vertical-align: middle;
}

.title.inline.cash::after {
  display: inline-block;
  content: url(/svg/cash.svg);
  margin-left: 16px;
  vertical-align: middle;
}

.tournament_poker {
  box-sizing: border-box;
  width: 49%;
  border: 1px solid #2A5643;
  border-radius: 12px;
  padding: 40px;
  margin-right: 20px;
  flex-direction: column;
  justify-content: space-between;
}

.play_format {
  display: inline-block;
  padding: 10px 20px;
  border-radius: 100px;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  line-height: 110%;
}

.online {
  background-color: #2A5643;
}

.offline {
  background-color: #D75E5E;
}

.play_format_text {
  margin-bottom: 36px;
}

.format {
  margin-bottom: 12px;
}

.cash_poker {
  display: flex;
  box-sizing: border-box;
  width: 49%;
  border: 1px solid #2A5643;
  border-radius: 12px;
  padding: 40px;
  flex-direction: column;
  justify-content: space-between;
}

.h2_mob {
  display: none;
}

.h2_desktop {
  display: block;
}

.reviews_img {
  max-width: 49%;
  height: auto;
  background-repeat: no-repeat;
  border-radius: 12px;
  margin-right: 20px;
}

.reviews_text {
  display: flex;
  width: 50%;
  flex-direction: column;
  justify-content: space-between;
}

.price_card {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  box-sizing: border-box;
  width: 49%;
  height: auto;
  border: 2px solid #1F362C;
  border-radius: 12px;
  padding: 60px 72px;
  background: linear-gradient(rgba(32, 58, 47, 0.7), rgba(6, 11, 9, 0.7));
  overflow: hidden;
}

.price_card.main {
  border: 2px solid #2A5643;
  margin-right: 20px;
  box-shadow: 0px 0px 100px 0px rgba(108, 255, 174, 0.3);
}

.price {
  margin-bottom: 12px;
}

.price.heavy {
  white-space: nowrap;
}

.facts_container {
  display: flex;
  width: 100%;
  margin: 0 0 40px 0;
}

.facts {
  display: inline-block;
  background-color: rgba(42 86 67 / 0.1);
  border-radius: 10px;
  padding: 20px;
  min-width: 10%;
  flex-grow: 1;
}

.facts.left {
  margin-right: 12px;
}

.facts_text {
  font-size: 16px;
  font-weight: 300;
  line-height: 110%;
  display: block;
}

.facts_text::first-line {
  font-size: 32px;
  font-weight: 300;
  line-height: 100%;
}

details {
  padding: 40px 38px;
  border-radius: 10px;
  background-color: rgba(42, 86, 67, 0.1);
  cursor: pointer;
}

summary {
  display: flex;
  justify-content: space-between;
  font-family: 'Geologica';
  font-size: 24px;
  font-weight: 300;
  line-height: 105%;
  color: #fff;
}

.answer {
  margin-top: 32px;
  font-size: 20px;
}


.display.column:not(:last-child) {
  margin: 0 0 12px;
}

summary::marker {
  content: '';
}

summary::after {
  content: '+';
  font-size: 40px;
  transition: transform 200ms ease;
}

details[open] summary::after {
  transform: rotate(45deg);
}

footer {
  background-color: #070B09;
  padding: 90px 0;
}

.social_networks {
  display: flex;
  margin-bottom: 76px;
  padding: 0 30%;
  justify-content: space-between;
}

.sn_links {
  text-decoration: none;
  font-family: 'Geologica';
  font-size: 24px;
  font-weight: 300;
  line-height: 105%;
}

.sn_links:hover {
  text-decoration: underline;
}

.disclaimers {
  display: flex;
  justify-content: space-around;
}

.copyright {
  max-width: 17%;
}

.disc {
  max-width: 43%;
}

.age_limit {
  max-width: 25%;
}



/* ------ Адаптивность ------ */

@media (max-width: 1726px) {

  header {
    display: flex;
    justify-content: space-between;
    align-content: center;
    padding: 40px 0 20px;
    margin-bottom: 20%;
  }

  .content_area {
    display: flex;
    flex-direction: column;
    width: 68%;
    margin: 0 auto;
  }

  .slogan {
    font-size: 44px;
    font-weight: 600;
    color: #B1B3B3;
    line-height: 88%;
  }

  .heavy {
    font-size: 60px;
    font-weight: 900;
    line-height: 100%;
  }

  .banner.title {
    color: #fff;
    font-size: 28px;
    font-weight: 300;
    line-height: 100%;
    margin-bottom: 12px;
  }

  .banner.text {
    font-size: 16px;
    font-weight: 300;
    line-height: 110%;
    margin-bottom: 24px;
  }

  .sec.button {
    padding: 12px 20px;
    color: #B1B3B3;
    border-color: #B1B3B3;
    background-color: rgba(42, 86, 67, 0.1);
    font-size: 18px;
    line-height: 100%;
    font-weight: 500;
  }

  .main.button {
    width: 100%;
    box-sizing: border-box;
    padding: 16px 32px;
    color: #D75E5E;
    border-color: #D75E5E;
    background-color: rgba(240 179 179 / 0.06);
    font-size: 18px;
    text-align: center;
    line-height: 110%;
    font-weight: 500;
  }

  h2 {
    font-size: 40px;
  }

  p {
    font-size: 20px;
  }

  .title {
    font-size: 28px;
  }

  .text_main {
    font-size: 20px;
  }

  .num {
    color: rgba(240 179 179 / 0.06);
    -webkit-text-stroke: 2px #D75E5E;
    font-size: 128px;
    font-weight: 600;
    line-height: 100%;
    text-shadow:
      0 0 10px rgba(255, 255, 255, 0.1);
    margin-right: 28px;
    margin-bottom: 0px;
    background-clip: text;
  }

  .footnote {
    height: auto;
    font-size: 16px;
    font-weight: 300;
    line-height: 110%;
  }

  .play_format {
    display: inline-block;
    padding: 10px 20px;
    border-radius: 100px;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 110%;
  }

  .facts_text {
    font-size: 16px;
    font-weight: 300;
    line-height: 110%;
    display: block;
  }

.facts_text::first-line {
    font-size: 28px;
    font-weight: 300;
    line-height: 100%;
}

  .sn_links {
    text-decoration: none;
    font-family: 'Geologica';
    font-size: 20px;
    font-weight: 300;
    line-height: 105%;
    margin-right: 16px;
  }

  summary {
    display: flex;
    justify-content: space-between;
    font-family: 'Geologica';
    font-size: 24px;
    font-weight: 300;
    line-height: 105%;
    color: #fff;
  }

  .answer {
    margin-top: 32px;
    font-size: 20px;
  }

  summary::after {
    content: '+';
    font-size: 32px;
    transition: transform 200ms ease;
  }

}

/* ------ Адаптивность ------ */

@media (max-width: 1540px) {

.h2_desktop {
  font-size: 64px;
}

}



/* ------ Адаптивность ------ */

@media (max-width: 1440px) {

  .content_area {
    display: flex;
    flex-direction: column;
    width: 80%;
    margin: 0 auto;
  }

}

/* ------ Адаптивность ------ */

@media (max-width: 1266px) {

  .h2_desktop {
  font-size: 60px;
}

  .content_area {
    display: flex;
    flex-direction: column;
    width: 84%;
    margin: 0 auto;
  }

  article {
    box-sizing: border-box;
    width: 44%;
    padding: 40px 40px 50px 40px;
    background: linear-gradient(rgba(32, 58, 47, 0.5), rgba(6, 11, 9, 0.5));
    border: 1px solid #192C24;
    border-radius: 12px;
    backdrop-filter: blur(12px);
    box-shadow: 0px 0px 100px 0px rgba(108, 255, 174, 0.3);
    overflow: hidden;
  }

  .price_card {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  box-sizing: border-box;
  width: 49%;
  height: auto;
  border: 2px solid #1F362C;
  border-radius: 12px;
  padding: 40px;
  background: linear-gradient(rgba(32, 58, 47, 0.7), rgba(6, 11, 9, 0.7));
  overflow: hidden;
}

.price_card.main {
  border: 2px solid #2A5643;
  margin-right: 20px;
  box-shadow: 0px 0px 100px 0px rgba(108, 255, 174, 0.3);
}
}


/* ------ Адаптивность ------ */

@media (max-width: 1023px) {

  .h2_desktop {
  font-size: 52px;
}

  .content_area {
    display: flex;
    flex-direction: column;
    width: 90%;
    margin: 0 auto;
  }

  .slogan {
    font-size: 36px;
    font-weight: 600;
    color: #B1B3B3;
    line-height: 88%;
  }

  .heavy {
    font-size: 56px;
    font-weight: 900;
    line-height: 100%;
  }

  .banner.title {
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    line-height: 100%;
    margin-bottom: 12px;
  }

  .banner.text {
    font-size: 16px;
    font-weight: 300;
    line-height: 110%;
    margin-bottom: 24px;
  }

  .sec.button {
    padding: 12px 20px;
    color: #B1B3B3;
    border-color: #B1B3B3;
    background-color: rgba(42, 86, 67, 0.1);
    font-size: 16px;
    line-height: 100%;
    font-weight: 500;
  }

  .main.button {
    width: 100%;
    box-sizing: border-box;
    padding: 16px 32px;
    color: #D75E5E;
    border-color: #D75E5E;
    background-color: rgba(240 179 179 / 0.06);
    font-size: 16px;
    text-align: center;
    line-height: 110%;
    font-weight: 500;
  }

  h2 {
    font-size: 40px;
  }

  p {
    font-size: 20px;
  }

  .title {
    font-size: 28px;
  }

  .text_main {
    font-size: 20px;
  }

  .first_row {
    display: flex;
    width: 100%;
    flex-flow: row;
    box-sizing: border-box;
    flex-direction: row;
    margin-bottom: 20px;
  }

  .student_lvl {
    width: auto;
    height: auto;
    flex: 1 1 0;
    border-radius: 12px;
    padding: 28px;
  }

  .newbie {
    margin-bottom: 0px;
    margin-right: 20px;
  }

  .text_block_pro {
    margin: 28px 0;
  }

  .num {
    color: rgba(240 179 179 / 0.06);
    -webkit-text-stroke: 2px #D75E5E;
    font-size: 128px;
    font-weight: 600;
    line-height: 100%;
    text-shadow:
      0 0 10px rgba(255, 255, 255, 0.1);
    margin-right: 28px;
    margin-bottom: 0px;
    background-clip: text;
  }

  .footnote {
    height: auto;
    font-size: 16px;
    font-weight: 300;
    line-height: 110%;
  }

  .display {
    width: 100%;
    box-sizing: border-box;
    flex-direction: row;
    display: flex;
    justify-content: space-between;
  }

  .play_format {
    display: inline-block;
    padding: 10px 20px;
    border-radius: 100px;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 110%;
  }

  .price_card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    border: 2px solid #1F362C;
    border-radius: 12px;
    padding: 28px;
    background: linear-gradient(rgba(32, 58, 47, 0.7), rgba(6, 11, 9, 0.7));
    overflow: hidden;
  }

  .price_card.main {
    border: 2px solid #2A5643;
    margin-right: 20px;
    margin-bottom: 0px;
    box-shadow: 0px 0px 100px 0px rgba(108, 255, 174, 0.3);
  }

  .facts_container {
    margin-bottom: 40px;
  }

  .facts_text {
    font-size: 16px;
    font-weight: 300;
    line-height: 110%;
    display: block;
  }

  .facts_text::first-line {
    font-size: 28px;
    font-weight: 300;
    line-height: 100%;
  }

  .sn_links {
    text-decoration: none;
    font-family: 'Geologica';
    font-size: 20px;
    font-weight: 300;
    line-height: 105%;
    margin-right: 16px;
  }

  summary {
    display: flex;
    justify-content: space-between;
    font-family: 'Geologica';
    font-size: 24px;
    font-weight: 300;
    line-height: 105%;
    color: #fff;
  }

  .answer {
    margin-top: 32px;
    font-size: 20px;
  }

  summary::after {
    content: '+';
    font-size: 32px;
    transition: transform 200ms ease;
  }

}

/* ------ Адаптивность ------ */

@media (max-width: 869px) {

    .h2_desktop {
  font-size: 44px;
}

  .display {
    flex-direction: column;
  }
  
  .display.reviews {
    flex-direction: row;
  }

  .content_area.main_screen {
    min-height: 100vh;
    padding-bottom: 80px;
  }

  .slogan_banner {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: space-between;
  }

  h1 {
    max-width: 100%;
    margin: 0 0 10%;
  }

  article {
    box-sizing: border-box;
    width: 100%;
    padding: 40px 40px 50px 40px;
    background: linear-gradient(rgba(32, 58, 47, 0.5), rgba(6, 11, 9, 0.5));
    border: 1px solid #192C24;
    border-radius: 12px;
    backdrop-filter: blur(12px);
    box-shadow: 0px 0px 100px 0px rgba(108, 255, 174, 0.3);
    overflow: hidden;
  }

  .pass {
    display: none;
  }

  .first_row {
    flex-direction: column;
  }

  .newbie {
    margin-bottom: 20px;
    margin-right: 0px;
  }

  .pattern {
    display: none;
  }

  .text_block_pro {
    width: 100%;
    margin: 0px;
  }

  .student_lvl.pro {
    display: flex;
    width: 100%;
    padding: 28px;
    overflow: hidden;
  }

  .tournament_poker {
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #2A5643;
    border-radius: 12px;
    padding: 28px;
    margin-right: 0px;
    margin-bottom: 20px;
    flex-direction: column;
    justify-content: space-between;
  }

  .cash_poker {
    display: flex;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #2A5643;
    border-radius: 12px;
    padding: 28px;
    flex-direction: column;
    justify-content: space-between;
  }

  .display.price {
    flex-direction: row;
  }

  .price_card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    border: 2px solid #1F362C;
    border-radius: 12px;
    padding: 28px;
    background: linear-gradient(rgba(32, 58, 47, 0.7), rgba(6, 11, 9, 0.7));
    overflow: hidden;
  }

  .price_card.main {
    border: 2px solid #2A5643;
    margin-right: 20px;
    margin-bottom: 0px;
    box-shadow: 0px 0px 100px 0px rgba(108, 255, 174, 0.3);
  }

  .facts_container {
    display: flex;
    width: 100%;
    margin: 0 0 40px
}
}

/* ------ Адаптивность ------ */

@media (max-width: 723px) {

.h2_desktop {
  font-size: 36px;
}


  section {
    margin-bottom: 80px;
  }

  h1 {
    max-width: 100%;
  }

  .content_area {
    display: flex;
    box-sizing: border-box;
    flex-direction: column;
    width: 90%;
    margin: 0 auto;
  }

  .content_area.main_screen {
    min-height: 100vh;
    padding-bottom: 80px;
  }

  .screen.one {
    max-width: 100vw;
    min-height: 100vh;
    position: relative;
    z-index: 0;
    background-image:
      repeating-linear-gradient(to right,
        #1D3127 0% 2%,
        #070B09 10% 12%);
  }

  .logo_desktop {
    display: none;
  }

  .logo_mob {
    display: block;
  }

  .slogan {
    font-size: 36px;
    font-weight: 600;
    color: #B1B3B3;
    line-height: 88%;
  }

  .slogan.heavy {
    color: #fff;
    margin-bottom: 12px;
  }

  .heavy {
    font-size: 56px;
    font-weight: 900;
    line-height: 100%;
  }

  .pass {
    display: none;
  }

  .slogan_banner {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
  }

  article {
    box-sizing: border-box;
    width: 100%;
    padding: 28px;
    background: linear-gradient(rgba(32, 58, 47, 0.5), rgba(6, 11, 9, 0.5));
    border: 1px solid #192C24;
    border-radius: 12px;
    backdrop-filter: blur(12px);
    box-shadow: 0px 0px 100px 0px rgba(108, 255, 174, 0.3);
    overflow: hidden;
  }

  .banner.title {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    line-height: 100%;
    margin-bottom: 12px;
  }

  .banner.text {
    font-size: 12px;
    font-weight: 300;
    line-height: 110%;
    margin-bottom: 24px;
  }

  .button {
    display: inline-block;
    font-family: 'Geologica';
    text-decoration: none;
    border: 1px solid;
    border-radius: 8px;
    backdrop-filter: blur(12px);
    box-shadow:
      inset 0 0 9.9px 0 rgba(255, 255, 255, 0.16),
      0 0 8px 0 rgba(255, 255, 255, 0.25);
  }

  .sec.button {
    padding: 8px 20px;
    color: #B1B3B3;
    border-color: #B1B3B3;
    background-color: rgba(42, 86, 67, 0.1);
    font-size: 14px;
    line-height: 100%;
    font-weight: 500;
  }

  .sec.button::after {
    content: attr(text-mob);
  }

  .main.button {
    width: 100%;
    box-sizing: border-box;
    padding: 16px 32px;
    color: #D75E5E;
    border-color: #D75E5E;
    background-color: rgba(240 179 179 / 0.06);
    font-size: 14px;
    text-align: center;
    line-height: 110%;
    font-weight: 500;
  }

  h2 {
    font-size: 24px;
  }

  p {
    font-size: 16px;
  }

  .first_row {
    display: flex;
    flex-flow: column;
    margin-bottom: 20px;
  }

  .title {
    font-size: 20px;
  }

  .text_main {
    font-size: 16px;
  }

  .student_lvl {
    width: 100%;
    height: auto;
    border-radius: 12px;
    padding: 28px;
  }

  .student_lvl.pro {
    padding: 28px;
  }

  .newbie {
    margin-bottom: 20px;
    margin-right: 0;
  }

  .pattern {
    display: none;
  }

  .text_block_pro {
    width: 100%;
    margin: 0;
  }

  .card {
    display: flex;
    position: relative;
    aspect-ratio: 2/0.8;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    border-radius: 12px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
  }

  .card:nth-of-type(2n-1) {
    padding-left: 28px;
    padding-right: 28px;
  }

  .card:nth-of-type(2n) {
    padding-right: 28px;
    padding-left: 28px;
    justify-content: start;
  }

  .card:not(:last-child) {
    margin: 0 0 20px;
  }

  .card.one {
    background-image: url(/image/Watermarkly/School\ s\ offer_mob.png);
  }

  .card.two {
    background-image: url(/image/Watermarkly/School\ s\ offer-1_mob.png);
  }

  .card.three {
    background-image: url(/image/Watermarkly/School\ s\ offer-2_mob.png);
  }

  .card.four {
    background-image: url(/image/Watermarkly/School\ s\ offer-3_mob.png);
  }

  .card.five {
    background-image: url(/image/Watermarkly/School\ s\ offer-4_mob.png);
  }

  .footnote.position {
    max-width: 80%;
    position: absolute;
    margin: 0px 0 0px 0px;
    left: 28px;
    bottom: 8px;
  }

  .num {
    color: rgba(240 179 179 / 0.06);
    -webkit-text-stroke: 2px #D75E5E;
    font-size: 40px;
    font-weight: 600;
    line-height: 100%;
    text-shadow:
      0 0 10px rgba(255, 255, 255, 0.3);
    margin-right: 0px;
    margin-bottom: 0px;
    background-clip: text;
    position: absolute;
  }

  .num.one {
    right: 28px;
    bottom: 28px;
  }

  .num.two {
    right: 28px;
    bottom: 28px;
  }

  .num.three {
    right: 28px;
    bottom: 28px;
  }

  .num.four {
    right: 28px;
    bottom: 28px;
  }

  .num.five {
    right: 28px;
    bottom: 28px;
  }

  .footnote {
    height: auto;
    font-size: 12px;
    font-weight: 300;
    line-height: 110%;
  }

  .display {
    width: 100%;
    box-sizing: border-box;
    flex-direction: column;
    display: flex;
    justify-content: space-between;
  }

  .title.inline {
    display: inline-block;
    margin-right: 16px;
  }

  .title.inline.sport_cup::after {
    display: inline-block;
    content: url(/svg/sport_cup.svg);
    margin-left: 16px;
    vertical-align: middle;
  }

  .title.inline.cash::after {
    display: inline-block;
    content: url(/svg/cash.svg);
    margin-left: 16px;
    vertical-align: middle;
  }

  .tournament_poker {
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #2A5643;
    border-radius: 12px;
    padding: 28px;
    margin-right: 0px;
    margin-bottom: 20px;
    flex-direction: column;
    justify-content: space-between;
  }

  .play_format {
    display: inline-block;
    padding: 10px 20px;
    border-radius: 100px;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 110%;
  }

  .online {
    background-color: #2A5643;
  }

  .offline {
    background-color: #D75E5E;
  }

  .play_format_text {
    margin-bottom: 36px;
  }

  .format {
    margin-bottom: 12px;
  }

  .cash_poker {
    display: flex;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #2A5643;
    border-radius: 12px;
    padding: 28px;
    flex-direction: column;
    justify-content: space-between;
  }

  .play_format {
    display: inline-block;
    padding: 10px 20px;
    border-radius: 100px;
    color: #fff;
    font-size: 12px;
    font-weight: 300;
    line-height: 110%;
  }

  .h2_mob {
    display: none;
  }

  .h2_desktop {
    display: block;
  }


  .reviews_img {
    max-width: 49%;
    height: auto;
    background-repeat: no-repeat;
    border-radius: 12px;
    margin-right: 20px;
    margin-bottom: 0px;
  }

  .reviews_text {
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: space-between;
  }

  .price_card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    border: 2px solid #1F362C;
    border-radius: 12px;
    padding: 28px;
    background: linear-gradient(rgba(32, 58, 47, 0.7), rgba(6, 11, 9, 0.7));
    overflow: hidden;
  }

  .price_card.main {
    border: 2px solid #2A5643;
    margin-right: 20px;
    margin-bottom: 0px;
    box-shadow: 0px 0px 100px 0px rgba(108, 255, 174, 0.3);
  }

  .price {
    margin-bottom: 12px;
  }

  .facts_container {
    display: flex;
    width: 100%;
    margin: 0 0 20px;
  }

  .facts {
    display: inline-block;
    background-color: rgba(42 86 67 / 0.1);
    border-radius: 10px;
    padding: 20px;
    min-width: 10%;
  }

  .facts.left {
    margin-right: 12px;
  }

  .facts_text {
    font-size: 12px;
    font-weight: 300;
    line-height: 110%;
    display: block;
  }

  .facts_text::first-line {
    font-size: 20px;
    font-weight: 300;
    line-height: 100%;
  }

  footer {
    display: flex;
    background-color: #070B09;
    padding: 52px 0;
  }

  .sn_links {
    text-decoration: none;
    font-family: 'Geologica';
    font-size: 16px;
    font-weight: 300;
    line-height: 105%;
    margin-right: 16px;
  }

  .social_networks {
    display: flex;
    margin-bottom: 52px;
    padding: 0;
    justify-content: start;
  }

  .disclaimers {
    display: flex;
    flex-direction: column;
  }

  .copyright {
    max-width: 100%;
    margin-bottom: 1rem;
  }

  .disc {
    max-width: 100%;
    margin-bottom: 1rem;
  }

  .age_limit {
    max-width: 100%;
    margin-bottom: 1rem;
  }

  details {
    padding: 40px 38px;
    border-radius: 10px;
    background-color: rgba(42, 86, 67, 0.1);
    cursor: pointer;
  }

  summary {
    display: flex;
    justify-content: space-between;
    font-family: 'Geologica';
    font-size: 16px;
    font-weight: 300;
    line-height: 105%;
    color: #fff;
  }

  .answer {
    margin-top: 32px;
    font-size: 16px;
  }


  .display.column:not(:last-child) {
    margin: 0 0 12px;
  }

  summary::marker {
    content: '';
  }

  summary::after {
    content: '+';
    font-size: 32px;
    transition: transform 200ms ease;
  }

  details[open] summary::after {
    transform: rotate(45deg);
  }

}


/* ------ Адаптивность ------ */

@media (max-width: 660px) {

  .h2_desktop {
  font-size: 32px;
}

  .display.price {
    flex-direction: column;
  }

    .price_card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
    aspect-ratio: 1/0.6;
    width: 100%;
    height: auto;
    border: 2px solid #1F362C;
    border-radius: 12px;
    padding: 28px;
    background: linear-gradient(rgba(32, 58, 47, 0.7), rgba(6, 11, 9, 0.7));
    overflow: hidden;
  }

  .price_card.main {
    border: 2px solid #2A5643;
    margin-right: 0px;
    margin-bottom: 20px;
    box-shadow: 0px 0px 100px 0px rgba(108, 255, 174, 0.3);
  }

  .card {
    display: flex;
    aspect-ratio: 2/0.9;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    border-radius: 12px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
  }
}

/* ------ Адаптивность ------ */

@media (max-width: 578px) {

  .display.price {
    flex-direction: column;
  }

  .price_card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
    aspect-ratio: 1/0.65;
    width: 100%;
    height: auto;
    border: 2px solid #1F362C;
    border-radius: 12px;
    padding: 28px;
    background: linear-gradient(rgba(32, 58, 47, 0.7), rgba(6, 11, 9, 0.7));
    overflow: hidden;
  }

  .price_card.main {
    border: 2px solid #2A5643;
    margin-right: 0px;
    margin-bottom: 20px;
    box-shadow: 0px 0px 100px 0px rgba(108, 255, 174, 0.3);
  }

}




/* ------ Адаптивность ------ */

@media (max-width: 560px) {

.h2_desktop {
  font-size: 28px;
}

  .slogan {
    font-size: 28px;
    font-weight: 600;
    color: #B1B3B3;
    line-height: 88%;
  }

  .slogan.heavy {
    color: #fff;
    margin-bottom: 12px;
  }

  .heavy {
    font-size: 44px;
    font-weight: 900;
    line-height: 100%;
  }

  .price_card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
    aspect-ratio: 1/0.75;
    width: 100%;
    height: auto;
    border: 2px solid #1F362C;
    border-radius: 12px;
    padding: 28px;
    background: linear-gradient(rgba(32, 58, 47, 0.7), rgba(6, 11, 9, 0.7));
    overflow: hidden;
  }

}

/* ------ Адаптивность ------ */

@media (max-width: 520px) {

.h2_desktop {
  font-size: 24px;
}

  .card {
    display: flex;
    aspect-ratio: 2/1;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    border-radius: 12px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
  }
}

@media (max-width: 452px) {

  .card {
    display: flex;
    aspect-ratio: 2/1.5;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    border-radius: 12px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
  }

  .display.reviews {
    flex-direction: column;
  }

  .h2_mob {
    display: block;
  }

  .h2_desktop {
    display: none;
  }

  .reviews_img {
    max-width: 100%;
    height: auto;
    background-repeat: no-repeat;
    border-radius: 12px;
    margin-right: 0px;
    margin-bottom: 20px;
  }

}

/* ------ Адаптивность ------ */

@media (max-width: 450px) {

  .price_card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
    aspect-ratio: 1/0.9;
    width: 100%;
    height: auto;
    border: 2px solid #1F362C;
    border-radius: 12px;
    padding: 28px;
    background: linear-gradient(rgba(32, 58, 47, 0.7), rgba(6, 11, 9, 0.7));
    overflow: hidden;
  }

  .facts_container {
    display: flex;
    width: 100%;
    margin: 0 0 12px;
  }

}

@media (max-width: 400px) {

  .price_card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
    aspect-ratio: 1/1;
    width: 100%;
    height: auto;
    border: 2px solid #1F362C;
    border-radius: 12px;
    padding: 28px;
    background: linear-gradient(rgba(32, 58, 47, 0.7), rgba(6, 11, 9, 0.7));
    overflow: hidden;
  }

}


@media (max-width: 360px) {

  .price_card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
    aspect-ratio: 1/1.1;
    width: 100%;
    height: auto;
    border: 2px solid #1F362C;
    border-radius: 12px;
    padding: 28px;
    background: linear-gradient(rgba(32, 58, 47, 0.7), rgba(6, 11, 9, 0.7));
    overflow: hidden;
  }

}